/* No comment provided by engineer. */
"Double click on a file to open it for editing." = "Double click on a file to open it for editing.";

/* No comment provided by engineer. */
"Package for Submission" = "Package for Submission";

/* No comment provided by engineer. */
"Please translate the following files:" = "Please translate the following files:";

/* No comment provided by engineer. */
"Translator" = "Translator";

